@charset "utf-8";
/* CSS Document */

/* Back to top */

body {
	width: 850px;
}


#backtotop {
	width: 110px;
	padding: 10px;
	float: right;
	margin-top:20px;
	margin-bottom: 5px;
}

.backtotop {
	background-color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #727272;
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
	}
	
#backtotop a {
	width: 110px;
	padding: 10px;
	float: right;
	background-color: #727272;
	margin-bottom: 15px;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	
	}



.clear { 
    clear:both; 
}
	

	/* Footer Styles */

#footer {
	width: 850px;
	color: #FFFFFF;
	min-height: 315px;
	margin: 5px 0px 0px 0px;
	background-color: #707070;
	padding-left: 3000px;
	margin-left: -3000px;
	padding-right: 3000px;
	margin-right: -3000px;
	}
		
#visiting-hours {
	width: 220px;
	float: left;
	margin: 30px 40px 10px 60px;

}

#footer a.
	{
	color:#FFFFFF;
	}

#contact {
	width: 230px;
	float: left;
	margin: 30px 10px 10px 0px;
}

#footer #contact p img {
	padding-right: 10px;
}



#signup {
	width: 230px;
	float: left;
	margin: 30px 5px 10px 20px;
}

#sitemap {
	width: 750px;
	float: right;
	margin: 5px 40px 10px 10px;
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	border-top: solid #fff 1px;
	padding-top: 15px;
 
}

.footerheader {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
}


.footerbody {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
}


.clear {
	clear: both;
	height: 0px;
	width: 100%;
	}
	
	/* Footer Styles */

#backtotop {
	clear: both;
	float: right;
}

#footer p {
	color: #FFFFFF;
	font-family: "Roboto",Helvetica,Arial,sans-serif;
	font-size: 13px;
	line-height: 18px;
}

#footer a {
	color: #FF8E00;
	font-weight: normal;
	text-decoration: none;
}
#footer #visiting-hours h2 {
	color: #FFFFFF;
	font-family: "Roboto",helvetica,arial,sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}
#footer #contact p a {
	color: #FFFFFF;
	font-weight: normal;
}


#footer #sitemap p {
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	line-height:30px;

}

#footer #sitemap p a {
	text-decoration: none;
	padding: 9px;
	color: #fff;
	font-weight: normal;
}

#footer #sitemap p a:hover{
	color: #FF8E00;
	font-weight: normal;
	font-variant: normal;
}
